html,body   {
    padding:0;
    margin:0;
    background-color:#d9d9d9;
    font-family: "ff-meta-web-pro",sans-serif;
	font-style: normal;
	font-weight: 400;;
    font-size: 12px;
    color:#0f0f3d;
    height: 100%;
    background:url(../img/background02.jpg);
  background-attachment:fixed;
    }



h4
  {
  font-family: "ff-meta-web-pro";
  font-size: 38px;
  color:#e2d503;
  }
  




/* ----------container zentriert das layout-------------- */

#container  {
    width: 1000px;
    padding:0px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
                color:#0f0f3d;
/*             border: yellow 1px dotted; */
    } 

#contentcontainer { 
    float:left;
    width: 1000px;
    padding: 0px 0 0 0px;
    margin-left: -1px;
    margin-top: 10px;
/*   border: blue 1px dotted;  */
/*  background-image:url(../img/middle.png); */
    }


#topboarder {
    height: 30px;
    padding: 0px;
    margin: 0px 0 -10px -1px;
/*    background-image:url(../img/top_home.png);*/
/*           border: blue 1px dotted;  */
     }



#logo {
    margin: 0px 0 -10px 20px;
/*    background-image:url(../img/top_home.png);*/
/*           border: blue 1px dotted;  */
     }


#headerparts  { 
    float: left;
    width: 980px;
    height: 290px;
    padding: 0 0 0 11px;
    margin-left: -1px;
    margin-top: 10px;
    
/*    border: yellow 1px dotted;  */
     } 

#navigation  { 
    float:left;
    width: 980px;
    height: 88px;
    margin-top:0px;
    margin: 0px 0 0 10px;
    padding: 0px  0 0 0px;
/*    border: yellow 1px solid;  */
    background-image:url(../img/navibackground.png);
     }

#menublock  { 
    float:right;
    margin: -35px 15px 0 0;
/*    border: yellow 1px solid;    */
     }

#slogan  { 
    float:left;
    margin: -15px  0 0 30px;
    width: 950px;
/*    border: yellow 1px solid;    */
     }


#contentelement1 {
   float: left;    
   width:275px;
   height: 390px;
   margin: 40px 0 0 30px;
    
}


#contentelement1_content {
   float: left;    
   width: 260px;
   margin: 0px 0 0 10px;  
}

#contentelement1_content P{
   margin: 20px 0 0 5px; 
   font-size: 15px;
}


#contentelement2_content P{
   margin: 20px 0 0 5px; 
   font-size: 15px;
}



#contentelement3_content P{
   margin: 20px 0 0 5px; 
   font-size: 15px;
}











#contentelement2_content {
   float: left;
   width: 260px;
   margin: 10px 0 0 10px;
    
}

#contentelement3_content {
   float: left;
   width: 260px;
   margin: 10px 0 0 10px;
    
}

#contentelement1_content_background {
   max-width:275px;
   height: 217px;
   background-image:url(../img/home03.jpg);
   margin-top: -5px;
   
}

#contentelementfooter1 {
   width:275px;
   height: 23px;
   background-image:url(../img/home_bilder_bottom.png);
   background-repeat: no-repeat;
    
}








#contentelement2 {
    float: left; 
    width:275px;
   height: 390px;
   margin: -390px 0 0 335px;

    
    
}
#contentelement3 {
   float: left;    
   width:275px;
   height: 390px;
   margin: -390px 0 0 335px;
   
    
}


#hauptnavigation  { 
    float:left;
    margin-top: 15px;
    margin-left: 22px;
/*    border: yellow 1px solid;    */
     }


/* *********************************************************************************************** */


#subnavigationsbereich  {
    float:left;
    width: 180px;
    min-height: 180px;
    padding: 0 0 0 38px;
    margin: 0px 0 0 -25px;
/*    border-right: #898989 1px dotted;      */
     }


#subnavigation  {
    float:left; 
    margin-top: 15px;
    margin-left: 10px;

  margin-bottom: 10px;
    width: 105px;
    min-height: 142px;
    padding:  0px 0 0 0px;
     }


#advertising   { 
    float:left;
    position: relative; 
    left:0px;
    width: 190px;
    height: 150px;
          min-height: 150px;
    clear:both;
/*    border: 1px red solid; */
     }     
     
        
#contentelement { 
   clear: both;
  float: left;
    width: 720px;
    padding: 0px;
    margin: 15px 0 0 10px;
/*    border: blue 1px solid; */  
     }



#contbg{   
     float:left;
     width:1000px;
     margin: 0px 0 0 -1px;
/*           border: blue 1px dotted;  */
     } 





#contentbackground { 
    float:left;
    min-height:380px;
    padding:0;
    margin-top:0px;
/*    border: yellow 1px solid; */
    background-repeat:no-repeat;  
     }

/* *********************************************************************************************** */


#footer  {
    float:left;
    width: 1000px;
    height:55px; 
    margin-top: 0px;
    margin-left: -1px;
/*  border: green 1px solid;  */
     }


#footerelement  { 
    width: 950px;
    min-height: 10px;
    padding: 0px;
    margin-left: 20px;
/*    border: yellow 1px dotted;   */
     }

#bottomboarder   {
                clear: both;
                height:73px; 
    padding:0px;
    margin:0 0 0 -1px;
/*    border: red 1px dotted;  */  
    }  

#footer_quentin {
     margin-top: 30px;
    margin-left: 120px;
    font-size: 16px;
    color:#ffffff;
}


#footer_quentin A{
    text-decoration: none;
    color:#ffb126;
}

#bottomadvertising A  { 
                float: left;
    padding: 0px;
    margin: -20px 0 0 868px;
    color:#ffffff;
     } 



/*****************************************************/
/*                                                              */
/*  DEFINITIONEN FUER DEN CONTENT                        */
/*                                                                 */
/*****************************************************/


/*****************************************************/
/* UEBERSCHRIFT H1 HAUPTTITEL IM CONTENTBEREICH          */
/*****************************************************/
 

 H1 {
  font-size:14px;
/*  font-weight:bold; */
  color:#ceb487;
/*  line-height:19px; */
        margin-top:-2px;
        margin-bottom:5px; 
} 








/*****************************************************/
/* UEBERSCHRIFT H2 ZWEITER TITEL IM CONTENTBEREICH     */
/*****************************************************/

H2 {
  font-size:14px;
  line-height:19px;
  color:#141baf;
} 


/*******************************************************/
/* EINLEITUNGS-TAG FUER AUFZAEHLUNGEN IM CONTENTAREA   */
/*******************************************************/

UL {
  list-style:outside;   
  padding:0px;
  margin-left:10px;
}


/*****************************************************/
/* LISTENPUNKTE BEI AUFZAEHLUNGEN IM CONTENTAREA       */
/*****************************************************/

LI {
  list-style:outside;
  padding:0px;
  margin-left:10px;
}


/*****************************************************/
/* ABSATZFORMATIERUNGEN IM CONTENTAREA                      */
/*****************************************************/

P {
            line-height:18px;
            font-size:14px;
            
            margin-top:0px;
}







/*****************************************************/
/* FORMATIERUNGEN FUER "GELINKTE" CONTENTINHALTE        */
/*****************************************************/

P A {
  color:#000000; 
        text-decoration:none;

}


A {
  color:#0096da; 
        text-decoration:none;

}




/******************************************/
/*  ICONS FUER CONTENT LINKS                          */
/******************************************/


/******************************************/
/*  ICONS FUER CONTENT LINKS                          */
/******************************************/


.internal-link {
  background-image:url(../img/link.png);
  background-repeat:no-repeat;
  padding-left:20px;
  padding-top:2px;
  text-decoration:none;
}


.external-link-new-window {
  background-image:url(../img/link.png);
  background-repeat:no-repeat;
  padding-left:20px;
  padding-top:2px;
  text-decoration:none;
}


.download {
  background-image:url(../img/downloads_adobe.gif);
  background-repeat:no-repeat;
  padding-left:25px;
  padding-top:2px;
}

.mail {
/*   background-image:url(../img/downloads_adobe.gif); */
  background-repeat:no-repeat;
  padding-left:0px;
  padding-top:2px;
        text-decoration: underline;
  color:#0096da;
  
}




#assistmenu  {
    float:left; 
    width: 235px;
    height: 0px;
    padding: 1px;
    margin:-17px 0 -4px 28px;
/*    border: yellow 1px solid; */
                text-decoration:none;
                color: #ffffff;
     }

.statischesmenu{
             font-size: 17px;
             color: #ffffff;

}

.statischesmenulogin{
             font-size: 17px;
             color: #f2f8ab;

}






/* Dieser CSS Befehl definiert den Bildabstand im Text mit Bild */

DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { margin-top: 5px; float: left; }

.contenttable {margin-left: -3px;
 }

/*****************************************************/
/* Borderdefinition Packages                         */
/*****************************************************/



.border-bottom { 
  border-bottom: 1px #969696 solid;
  padding-top: 5px;

}

.border-bottom-left { 
  border-bottom: 1px #969696 solid;
        border-left: 1px #969696 solid;
  padding-top: 5px;
  padding-bottom: 5px;
}

.border-bottom-right { 
  border-bottom: 1px #969696 solid;
        border-right: 1px #969696 solid;
  padding-top: 5px;
}

.border-right { 
  border-right: 1px #969696 solid;
  padding-top: 5px;

}

.border-left { 
  border-left: 1px #969696 solid;
  padding-top: 5px;
  padding-bottom: 5px;
}

.border-left-dark { 
  padding-top: 5px;
  padding-bottom: 5px;
}

.tabletop { 
  padding-top: 5px;
}


.border-left-top { 
  border-left: 1px #969696 solid;
        border-top: 1px #969696 solid;
  padding-top: 5px;
  padding-bottom: 5px;
}

.border-top { 
  border-top: 1px #969696 solid;
  padding-top: 5px;
  padding-bottom: 5px;
}


.border-right-top { 
  border-right: 1px #969696 solid;
        border-top: 1px #969696 solid;
  padding-top: 5px;
  padding-bottom: 5px;
}


.border-right-top-bottom { 
  border-right: 1px #969696 solid;
        border-top: 1px #969696 solid;
        border-bottom: 1px #969696 solid;
  padding-top: 5px;
  padding-bottom: 5px;
}

.border-top-bottom { 
  border-bottom: 1px #969696 solid;
        border-top: 1px #969696 solid;
  padding-top: 5px;
  padding-bottom: 5px;
}

.border-left-top-bottom { 
  border-left: 1px #969696 solid;
        border-top: 1px #969696 solid;
        border-bottom: 1px #969696 solid;
  padding-top: 5px;
  padding-bottom: 5px;
}




#supportform {
        margin-top: -20px;
}

/*ddss - 2/26/2010*/
/*css file for powermail*/

.form_fieldset{
  border:none;
  margin:0px;
  padding:0px;
}
.form_fieldset legend{
  font-weight:bold;
}

.fld_schlname{
  margin-top:10px;
}

label input.fld_schlname {
  font-weight:bold
}







#contenthome_2s {
  height: 350px;
  width: 720px;
  margin: 0px 0 0 0 ;
    
  
}


#containerhome-2s-links{
display:inline; /*Fix IE floating margin bug*/; 
float:left; 
width:470px; 
margin:0px 5px 0 5px; 
overflow:visible !important /*Firefox*/; 
overflow:hidden /*IE6*/;
color: #ffffff;
}

#containerhome-2s-links H1{
color: #ceb487;
}

#containerhome-2s-rechts {
display:inline; /*Fix IE floating margin bug*/; 
float:left; 
width:220px; 
margin:0px 0 0 20px; 
overflow:visible !important /*Firefox*/; 
overflow:hidden /*IE6*/;
}











/*****************************************************/
/*  Bilder                                           */
/*****************************************************/

.csc-textpic-above img  {
                 margin-top:20px;
}


.news-list-item {
                margin-top:15px;
}



#categorien {
     width:175px;
/*    border: 1px red solid; */
}


.special-info {
              visibility:hidden;
}


/*****************************************************/
/*  Footer                                            */
/*****************************************************/



.mapcat {
visibility: hidden;
margin-top:-24px;
}


#gallerytitle {
visibility:hidden;
}
.view-switch {
visibility:hidden;
}


#FlowGalleryFlashContainer  {

/*border: 1px solid red;*/
margin-top: -45px;

}


#formResult{
        visibility:hidden;
}



.submenu_image {
 margin: 0 10px 10px 0px;
}


.submenu_text {
 margin: 0 10px 20px 0px;
}




#bookmarks { 
/*    width: 400px;
    height: 42px;
                margin-top:-11px;
    margin-left: 0px;
    padding: 0px  0 0 0px; */
/*    background-image:url(../img/tutukakasurf_navigation.png); */
/*    background-image:url(../img/ngunguru_fs_navigation.jpg);*/
/*    border: yellow 1px solid;  */
    height: 2px;
                margin-top:-12px;
                margin-left:630px;
/*                padding-top: -20px; */

     }
     

.ke_search_sword {
    position: absolute;
    top: 1px;
    width: 120px;
    height: auto;
    padding: 8px 40px 7px 9px;
    margin: 0;
    display: inline;
}




div.sexybookmarks { 
margin: -25px 0 0 -40px; 
clear: both !important; 
float:right;
position:absolute;
}
div.sexybookmarks-expand { height: 2px; overflow: hidden; }



#selectbox_gender {
 width: 141px;
 margin-bottom: 20px;

}



#subscriptionname {
 width: 141px;
 margin-bottom: 20px;

}

#subscriptionemail {
 width: 141px;
 margin-bottom: 20px;

}

#label-fe_ttaddress_gender {
 width: 141px;
 margin-bottom: 20px;

}

#subscriptionformular {
 
 margin-top: 20px;

}


#subscriptionunsubscribe{
  margin-top: 20px;
}

#subscriptionedit {
  margin-top: 20px;
}

#subscriptioneditmail{
  margin-top: 20px;
}

#subscriptionemailconfirm{
  margin-top: 20px;
}

#subscriptionprofile{
  margin-top: 20px;
}

#subscriptionchanged{
  margin-top: 20px;
}


#subscriptionchangename{
  margin-left: 50px;
  margin-top: -16px;
  color: blue;
}


#subscriptionchangemail{
  margin-left: 49px;
  margin-top: -16px;
  color: blue;
}


.slideshow-images {
  display: block;
  overflow: hidden;
  position: relative;
        border: 1px #898989 double;
}

#jf_headerslide_slideshow .slideshow-images {

border: none;

}



img.download {vertical-align:middle;}


#solarlogo {
               float: left;
               margin-left: 840px;
               margin-top: 45px
}

#breadcrumb {
color: #9c6931;  
Font-size:14px;
margin-top:-40px;
}

#breadcrumb A{
color: #9c6931;  
Font-size:13px;
}

#breadcrumb LI {
  list-style:none;   
  padding:0px;
  margin-left:10px;
}


H5 {
  Font-size:14px;
  color:#ceb487;
  
}

#titelspalte {
 margin: 0 0 0 0;
  width: 400px;  
  
}

#containerhome-2s-links table {
 margin: -25px 0 -15px 0; 
}

tbody {
 margin: 0px 0 0px 0; 
}

P td {
  margin-top: 10px:
  margin-left: 30px; 
}